Web lists-archives.com

Re: Missing Shared Object File for ffmpeg




On 2018-03-20, David Wright <deblis@xxxxxxxxxxxxxxxxx> wrote:
>> 
>> Yes the package is libopenal1. I don't have the package in Stretch,
>> though ffmpeg is installed.
>
> In my ftp.us.debian.org_debian_dists_stretch_main_binary-amd64_Packages
> (39116092 Mar 10 03:33) ffmpeg says:
>
> Package: ffmpeg

<ffmpeg depends on libavdevice57>

> and libavdevice57 says:

<libavdevice27 depends on libopenal1>

> so how do you get around not installing libopenal1?

**Important informational note: I am not the OP, posed no
question in this thread, nor asked for any help (although I might need
some). I'm only a lowly participant.**

I'm sorry; I've sent you on a chase in which the goose is unfortunately
wild.

I do have libopenal1, in fact; I misread the output of "apt show libopenal1"
earlier.

Once again, apologies.

-- 
Bah, the latest news, the latest news is not the last.
Samuel Beckett